收藏
回答

微信小程序版本跟小程序基础库版本不对,基础库过低

框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
小程序 Bug iOS 客户手机版本不知道 iphone6s 7.0.8

我们的小程序最低版本设置2.7.4,现在用户打开小程序是空白的

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    01-13

    系统版本是多少呢?

    01-13
    赞同
    回复 6
    • 大浪淘沙
      大浪淘沙
      01-13
      是客户的手机,主要在iphone6,iphone6s,iphone7等,操作系统版本版本不清楚
      01-13
      回复
    • 大浪淘沙
      大浪淘沙
      01-13
      我们后期会在门店收集客户系统版本,微信版本等信息,现在有什么建议码
      01-13
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      01-13回复大浪淘沙
      看着是已经修了的问题,升级到新的客户端试下?
      01-13
      回复
    • 大浪淘沙
      大浪淘沙
      01-13回复社区技术运营专员-小柿子
      客户端已经到了7.0.9已经很新了,基础库版本才1.0.3,还有一些客户微信版本升不上去了,主要集中在ios系统
      01-13
      回复
    • 社区技术运营专员-小柿子
      社区技术运营专员-小柿子
      01-13回复大浪淘沙
      设置这么低的基础库?
      01-13
      回复
    查看更多(1)
登录 后发表内容
问题标签